<% releases = ['14.0','13.12','13.11'] %>
<% releases.each do |release| %>
#### <%= "From #{release}" %>
<%= '' %>
   <% datafile = release_post_items(release) %>
   <% primary = datafile.features.primary.select{|h| h.stage == 'package'} %>
   <% secondary = datafile.features.secondary.select{|h| h.stage == 'package'} %>
   <% primary.each do |h| %>
<%= "* [#{h.name}](#{h.documentation_link})" %>
   <% end %>
   <% secondary.each do |h| %>
<%= "* [#{h.name}](#{h.documentation_link})" %>
   <% end %>
   <%= "" %>
<% end %>
